Bug 12616 - Show available git repos for package
: Show available git repos for package
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/prometeus)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-23 12:02 by
Modified: 2007-11-15 22:49 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-23 12:02:26
Наряду с подразделами
Главная   Изменения   Спек   Патчи   Загрузить   Документация   Bugs and FR   Форум

Предлагаю добавить подраздел "git-репозитории", где будут перечислены все
git-репозитории данного пакета (ssh git.alt find-package <name>) со ссылками на
http://git.altlinux.org.
------- Comment #1 From 2007-08-28 17:01:54 -------
В экспериментальном режиме сделал:
http://alt3.linux.kiev.ua/srpm/bash/git

Хочется еще добавить туда колонку о последнем обновлении репозитория, может быть
даже не с точки зрения функциональности, а с точки зрения дизайна :-) Уж больно
скучно смотрится.

На sisyphus.ru переедет наверное в сентябре.
------- Comment #2 From 2007-08-28 17:03:22 -------
Пока будем считать, что fixed.
------- Comment #3 From 2007-11-15 22:49:45 -------
Вовсю fixed :)